
/*
donker groen #515D30;
licht groen #B8C400;
lichter groen header #CECE00;
grijs #DDD;
*/

#sidebarDiv {
    position: absolute;
    width: 190px;
    left: 0;
    top: 0;
    bottom: 0;
    background-color: #5B710D;
}

#contentDiv {
    position: absolute;
    left: 200px;
    top: 0px;
    bottom: 0px;
    right: 0px;
    padding-left: 10px;
}
#contentDiv>div {
    margin: 10px;
}

table.input_1 th {
    width: 250px;
}
table.input_1 td {
    width: 250px;
}


table.striped tr:nth-child(even) {background: white; }
table.striped tr:nth-child(odd) {background: #f5f5f5; }



/*
#menuDiv a:link{color: #222;}
#menuDiv a:active{color: #222;}
#menuDiv a:visited{color: #222;}
*/
#menuDiv a:hover{
    color: white;
    text-decoration: underline;
}

#menuDiv {
    position: relative;
}

/*
    background-color: #5B710D;  // groen standaard
    background-color: #B8C400;  // fel groen  ???? werkt niet ???
    background-color: #515D30;  // donker groen menubalk
    background-color: #6F8042;  // mat groen (menubalk geselecteerd)
*/

#menuDiv h3 {
    font-size: 1.1em;
    color: white;
    background-color: #515D30;
    padding: 10px 5px;
    margin-left: 10px;
}
#menuDiv h3.selected {
    color: #515D30;
    background-color: white;
}

#menuDiv ul {
    list-style: none;
}
#menuDiv li {
    text-align: right;
    padding: 10px 20px;
}
#menuDiv li>a {
    color: white;
    font-size: 12px;
    font-size: 13px;
    text-decoration: none;
}
#menuDiv li.selected:after {
    border-right: 7px solid white;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    right: 0;
    content: " ";
    position: absolute;
}
#menuDiv li.selected>a {
    color: white;
    font-weight: bold;
}

th[data-sort-by] {
    cursor: pointer;
}